<template>
  <div v-if="city" class="city-picker-container">
    <p class="city-marker"/>
    <p class="city-name">{{city.name}}</p>
  </div>
</template>

<script>
  export default {
    name: "CityPicker",
    data: () => {
      return {
        city: { name: "Челябинск", id: 0 }
      }
    }
  }
</script>

<style scoped>
.city-marker::after {
  content: url("../assets/place_marker.png");
}

.city-name {
  margin-left: 10px;
}
</style>
